.site-picture-wrapper
{
	display: block;
	width: 100%;
	margin: 35px 0;
	text-align: center;
}

img.site-picture
{
	display: inline-block;
	width: 300px;
	height: 300px;
	object-fit: cover;
	border-radius: 2% 2% 2% 2%;
	box-shadow: 1px 1px 3px 0 #000;
}

img.site-picture.top-left
{
	border-radius: 30% 2% 2% 2%;
}

img.site-picture.top-right
{
	border-radius: 2% 30% 2% 2%;
}

img.site-picture.bottom-left
{
	border-radius: 2% 2% 2% 30%;
}

img.site-picture.bottom-right
{
	border-radius: 2% 2% 30% 2%;
}

a
{
	text-decoration: none;
	color: var(--link-color);
}

a:visited
{
	color: var(--link-color);
}

a:hover,
a:active,
a:focus
{
	color: var(--link-hover-color);
}

h1,
h2,
h3,
h4,
h5,
h6
{
	margin: 0;
	font-weight: normal;
}

h1
{
	font-size: 1.6em;
}

h2
{
	font-size: 1.4em;
}

h3
{
	font-size: 1.2em;
	font-weight: bold;
}

h4
{
	font-size: 1.2em;
}

h5
{
	font-size: 1em;
	font-weight: bold;
}

h6
{
	font-size: 1em;
}

h1.standalone
{
	margin-top: 20px;
}

h2.standalone
{
	margin-top: 20px;
}

h3.standalone
{
	margin-top: 20px;
}

h4.standalone
{
	margin-top: 20px;
}

form
{
	display: block;
	margin: 10px 0 0;
}

form label
{
	display: block;
	width: 100%;
	margin: 0 0 5px;
	color: var(--text-color-muted);
	font-size: 0.9em;
}

form input:not([type="button"]):not([type="submit"]),
form textarea
{
	display: block;
	width: 100%;
	padding: 6px 12px;
	background-color: var(--input-bg-color);
	border: 1px solid var(--input-border-color);
	border-radius: 3px;
	color: var(--input-text-color);
}

form textarea
{
	height: max(60vh, 240px);
}

form textarea[data-area-type="code"]
{
	font-family: monospace;
}

video
{
	max-width: 100%;
}

.list-item-susi-head
{
	display: block;
	width: 100%;
	margin: 0 0 7px;
	font-weight: bold;
}

.list-item-susi:not(:last-child) .list-item-susi-content
{
	display: block;
	width: 100%;
	margin: 0 0 10px;
}

@media (min-width: 769px)
{
    .hidden-desktop
    {
        display: none;
    }
}
